/* -----------------------------------------------------------------------


	rewrite framework

----------------------------------------------------------------------- */


/* --- Contact --- */

.ContactArea {
	padding:0;
	margin:0;
}

.Contact {
	border-bottom: 2px dotted #D3BF8C;
	padding:4px 4px 10px 4px;
}

.ContactDetail {		
	padding-left:25px
}

.Contact #CDetails {	/* --- Link to full details page --- */

}

.Contact #CName{
	display:none;
}

.Contact #CEmail{

}

.Contact #CPhone{

}

.Contact #CFax{

}

.Contact #CProfile{
	padding:10px 0 0 0;
}

.Contact a {
	color:#222;
	text-decoration:none;
}


/* --- Footer --- */

#FooterContact{
	float:left;
	padding:10px;
}

#FooterContact .Company{
	float:left;
	padding-right:5px;
}


#FooterTerms{
	display:none;
}

#FooterTerms .cfootTerms{
	width:200px;
	background-color:#AABBCC;
	border: 1px solid #000;
}

.cfootTerms #FTerm{

}

.cfootTerms #FPrivacy{

}

.cfootTerms #FSite{

}

#FooterDesign {
	float:right;
	padding:10px;
	width:250px;
}

#FooterDesign .cfootDesign{
	float:left;
	padding-right:10px;
}

.cfootDesign #FDesign{
	
}

#FDesign:before {
   content: "Design by ";
}

.cfootDesign #FDevelop{

}

#FDevelop:before {
   content: "Powered by ";
}


#FooterDesign a{
	text-decoration:none;
	color:#222;
}

#FooterDesign a:hover {

}